Comment 2 for bug 575400

John Doe (johndoe32102002) wrote :

I got this error from upgrading from Ubuntu 9.10 Server to Ubuntu 10.04 Desktop. I have been unable to install programs or drivers, such as video drivers, because of this error.